<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470719</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>315497</com:RegistrationNumber>
  <com:ApplicationDate>2009-09-11</com:ApplicationDate>
  <com:RegistrationDate>2010-12-01</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-09-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PROFROST</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">protispékavé látky a veškeré zlepšující přípravky do chleba, do všech druhů pečiva, do pekárenských, těstárenských a cukrárenských výrobků i k výrobě ostatních potravin, chemické prostředky ke konzervování potravinových směsí a potravin, k rozpouštění škrobu, syntetická sladidla, sladová bílkovina, mléčné kvasinky, hydroxyd sodný, maltodextrin, uhličitan amonný, lecitin, glutaman sodný, kyselina citrónová, mouky k průmyslovým účelům, odpad ze zpracovaného obilného zrna pro průmyslové účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mouky bezlepkové, dietní, výživné a obohacené vlákninou, bezcholesterové a bezlepkové výrobky, potraviny dietetické, potravní doplňky obohacené vitaminy, organickými a/nebo anorganickými látkami s přísadou ušlechtilých mikroorganismů, nutriční doplňky, pochutiny a pokrutiny, klíčky z obilí, ze semen a z luštěnin, přípravky ze sladu - vše pro léčebné účely, potraviny pro kojence, léčivé čaje a extrakty z nich</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vejce a výrobky z vajec, máslo, mléko a mlékárenské výrobky, tuky, tukové náhražky a výrobky z nich, specielní přísady a činidla vylepšující mouku a její směsi spadající do této třídy, sojové boby konzervované jako potrava a jejich výrobky, texturované proteiny, kolagen a jeho extrakty, náhražky dietních a výživných potravin ve všech formách, zařazené do této třídy, konzervované potraviny, ovoce sušené nebo jinak upravené, džemy a zavařeniny, upravený mák, upravené arašídy, upravená semena, upravené ořechy a upravené suché plody, výrobky a směsi z olejnin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">slad, sladové přípravky pro pekaře, extrakty z dietetického sladu, sladové moučky, mouky a moučné výrobky všech druhů, mouky obohacené vlákninou, výrobky z obilovin, z kukuřice mleté, pražené, kukuřičné mouky, mlynářské výrobky všech druhů, chléb a běžné pečivo, med, sirup melasový, káva, kávové náhražky, čaj, kakao, čokoláda, cukr a směsi na bázi cukru, rýže, tapioka, ságo, droždí, prášky do pečiva a zlepšující přípravky pro pekárenské, těstárenské a cukrářské výrobky, esence, koření, sůl, hořčice, škrob, sirupy, výrobky racionální výživy zejména výrobky neobsahující cholesterol, spadající do této třídy, přírodní cukry a konzervační látky, směsi z celozrnných obilnin, fortifikované rostlinnými a/nebo minerálními látkami, vitaminy s přísadou speciálních ingrediencí pro další zpracování, výrobky obsahující obiloviny, olejniny a/nebo luštěniny, mouka jako dělící produkt pro pekařské a cukrářské výrobky, bobtnavá mouka, sojová vláknina pro humánní použití, výrobky ze sóji, slad a výrobky z nich zejména sladové moučky pražené a karamelizované včetně jejich extraktů, lepek a přípravky z něj, kypřicí prášky, stimulátory pro zlepšení chutě, dortová a cukrářská těsta, cukrovinky a trvanlivé pečivo, náplně a polevy ve formě práškových směsí, pekárenské, těstárenské a cukrárenské dietní výrobky ne pro medicinální účely včetně výrobků pro redukční dietu, výrobky extrudované a expandované na bázi obilovin, rýže a kukuřice, želatinové výrobky, obalová pouzdra z mouky a odpad ze zpracovaného obilného zrna pro humánní použití, veškeré pekárenské, těstárenské a cukrárenské výrobky včetně těchto výrobků mražených</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obilí, směsi z luštěnin, semena a zemědělské produkty nezpracované, slad na výrobu piva a lihovin, mák, suché plody, ořechy, čerstvé ovoce, zelenina a zahradnicko-lesnické plody, živé rostliny, krmné směsi a výživné krmné směsi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby organizačně-ekonomické, marketing, obchodní průzkum a pomoc při řízení obchodní činnosti, reklama, propagace a inzerce, pomoc a zprostředkovatelská činnost v oblasti obchodu s potravinami a v obchodní oblasti u mlynářství, sladovnictví, pekárenství, těstárenství i cukrárenství a služeb s tím souvisejících</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mlynářství a pekařství, zpracování obilovin, luštěnin, semen, olejnin a jejich směsí, zpracování sladu, mlýnských odpadů a krmných směsí, výroba energie - provoz malé vodní elektrárny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stanovení složení látek a materiálů v oblasti zemědělství i výrobě potravin a konzultační i poradenské služby s tím související</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-09-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PROFROST a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Prostějov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
